>XSL Tooling 0.5M6 is Available

>0.5M6 of the XSL Tooling project is now available. Lots of New and Noteworthy features in this release. You will need Web Standard Tools 3.0M6 and Eclipse 3.4M6 to use this feature. Please download, kick the tires, and file bug and enhancement requests. Some of the content assist features are already being refactored and improved upon as well.

We need community feedback so that we know if we are meeting your needs, besides just our own.

Advertisements
This entry was posted in eclipse, xml, xsl. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s